@font-face {
  font-family: "Neotech bold";
  src: url(../fonts/Neotech-bold.otf);
}

@font-face {
  font-family: "Neotech light";
  src: url(../fonts/Neotech-light.otf);
}

/*============== Variables ============== */
:root {
  /*============== Header ============== */
  --header-height: 4rem;

  /*============== Max width ============== */
  --max-width: 1570px;

  /*============== Colors ============== */
  --light-background: #fff;
  --light-text: #fff;
  --light-text-opacity: #ffffffc0;
  --light-text-hover: #fff;
  --light-border: #ffffff90;
  --description-text: #646464;
  --dark-text: #2e2e2e;
  --blue-text: #1d5383;
  --button: #026b96;
  --button-hover: #08A0C3;
  --plants-background: #005380;
  --plant-background: #0a6e96;
  --plant-background-hover: #08A0C3;
  --about-background: #8ed1cf;
  --about-text: #07283f;
  --background-grey: #f3f3f3;
  --input-background: #edf3f3;
  --input-text: #3f6681;
  --input-icons: #3974acbb;
  --footer-background: #00547e;
  --modal-background: #005380;
  --border-modal: #8ed1cf;
  --button-disabled: #acacac;

  /*============== Typography & Font Weight ============== */
  --body-font: "Neotech bold", sans-serif;
  --bold: "Neotech bold"
  --light: "Neotech light"
}

/*============== Base Config ============== */

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

. {
  background-color: black;
}
/*  Default Font size: 16px Desktop  */
html {
  scroll-behavior: smooth;

@media (max-width: 1080px) {
  font-size: 93.75%;
  /* 15px */
}

@media (max-width: 728px) {
  font-size: 87.5%;
  /* 14px */
}

/* 1rem = font-size  */
}

body {
  font-family: var(--body-font);
  font-weight: var(--light);
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  overflow-x: hidden;
}

button,
img,
a,
i {
  border: none;
  text-decoration: none;
}

button {
  font-weight: var(--black);
  text-transform: uppercase;
  border-radius: 0.25rem;
}

span,
strong,
h1,
h2 {
  font-family: var(--bold);
}

[disabled] {
  opacity: 0.6;
}

input[type = 'checkbox'] {
  accent-color: #0c87b8;
}

/*============== Header ============== */

.banner-container {
  width: 100vw;
  background-image: url("../images/banner.jpg");
  background-color: #005380;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-content-container {
  display: flex;
  justify-content: center;
  height:  38rem;
  align-items: center;
}

.header-content {
  max-width: var(--max-width);
  padding: 0 2rem;
  margin: 0 auto;
}

.nav-itens {
  display: flex;
  gap: 2rem;
}

.

.header-content img {
  max-width: 427px;
  width: 100%;
}

.logo-header {
  padding: 2.5rem 0;
}

nav {
  position: relative;
}

.nav-titles {
  display: flex;
  padding-top: 2rem;
  align-items: center;
  gap: 1.25rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid var(--light-border);
  list-style: none;
  text-align: center;
}

.nav-title {
  font-weight: var(--bold);
  font-size: 1.25rem;
  cursor: pointer;
  transition: 0.2s all ease;
}

.nav-title a {
  color: white;
  text-decoration: none;
  transition: 0.2s all ease;
}

.nav-title a:hover {
  color: rgb(38, 181, 195);
}

.language-selection {
  position: absolute;
  right: 0%;
}

.language-container {
  display: flex;
  align-items: center;
}

.language-li {
  display: inline-block;
  position: relative;
}

.language-a {
  display: block;
  padding: 20px 25px;
  color: #FFFFFFC0;
  text-decoration: none;
  text-align: center;
  font-weight: var(--bold);
  font-size: 1.25rem;
}

.language-a:hover {
  color: #FFFFFF;
}

#flag-hover:hover {
  background-color: #26b5c3;
}

ul li ul.dropdown-language li {
  display: block;
}

ul li ul.dropdown-language {
  width: 100%;
  background: #005380;
  position: absolute;
  z-index: 999;
  display: none;
}

ul li:hover ul.dropdown-language {
  display: block;
}

.language-flag {
  width: 30px;
}

.arrow-down {
width: 0;
height: 0;
margin-left: 5px;
margin-top: 2px;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #FFFFFFC0; 
}

.divider-nav {
  width: 16px;
  height: 16px;
  padding: 0.5rem;
  background-color: #26b5c3;
  color: #26b5c3;
  border-radius: 50%;
}


.title-banner-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 10rem 2rem;
}

.title-container {
  display: flex;
  justify-content: center;
}

.title-banner {
  color: var(--light-text);
  font-weight: 300;
  font-size: 1.4rem;
  max-width: 595px;
  margin-top: 2rem;
  text-align: center;
}

.title-banner-content img {
  width: 100%;
  max-width: 400px;
}

.main-logo-egonvarri {
  width: 580px;
}

.ecommerce-btn-container {
  display: flex;
  justify-content: center;
  padding-top: 35px;
}

.ecommerce-btn {
  display: flex;
  width: 240px;
  height: 50px;
  border-radius: 20px;
  background: #6ec3c3;
  font-size: 1rem;
  transition: 0.2s all ease;

}

.ecommerce-btn:hover {
  background: #6ec3c3;
  color: white;
  background: #005380;
  font-weight: 700;
}

.ecommerce-btn a {
  width: 400px;
  height: 50px;
  font-size: 0.9rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.gonvarri-logo-container {
  display: flex;
  justify-content: center;
  margin-top: 6rem;
}

.gonvarri-logo-container img {
  width: 130px;
}

/*============== Products ============== */

.products-container {
  display: flex;
  justify-content: center;
  background-color: #dfdfdf;
  padding-top: 1rem;
  height: 15rem;
}

.products-title {
  color: var(--blue-text);
  font-family: var(--bold);
  font-size: 3rem;
  font-weight: 500;
}

.products-title-container {
  margin-top: 2rem;
}

.bottom-line-container {
  display: flex;
  justify-content: center;
}

.bottom-line-product{
  width: 120px;
  height: 3px;
  background-color: #6ec3c3;
}

.products-content-container {
  display: flex;
  justify-content: center;
  height: 70vh;
  flex-wrap: wrap;
  background-image: url("../images/products-background.png"); 
}

.product-card-container {
  display: flex;
  width: 60rem;
  height: 45vh;
  justify-content: center;
  align-items: center;
  gap: 4rem;
}

.product-card {
  box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.5);
  width: 20rem;
  height: 23rem;
  border-radius: 30px;
  background-color: #005380;
}

.product-icon-container {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

.product-title-container {
  display: flex;
  justify-content: center;
}

.product-title {
  color: white !important;
}

.product-button-container {
  display: flex;
  justify-content: center;
}

.products-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: var(--max-width);
  padding: 4rem 2rem;
  margin: 0 auto; 
}



.products {
  display: flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 2rem;
  gap: 2rem;
  margin: 0 4rem;
}

.product {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  list-style-type: none;
  width: 100%;
  padding: 0.8rem 8rem;
  gap: 0.75rem;
  min-height: 250px;
  border-radius: 3rem;
  background-color: #e7e6e6;
  text-transform: uppercase;
  font-weight: 700;
}

.product-img {
  display: flex;
  align-items: center;
  gap: 4rem;
}

.product-img img {
  width: 108px;
  height: 136px;
}

.product-img strong {
  color: var(--blue-text);
}

.modal-button {
  width: 100%;
  max-width: 200px;
  margin-top: 2rem;
  padding: 1.25rem 2rem;
  border-radius: 1rem;
  bottom: -1.5rem;
  font-weight: 500;
  background-color: white;
  color: #005380;
  transition: 0.2s all ease;
}

.modal-button:hover {
  background-color: #6EC3C3;
  color: white;
  font-weight: 700;
  cursor: pointer;
}

.modal-button:active {
  opacity: 0.8;
}

.product-title {
  font-size: 2rem;
  margin-top: 1rem;
  color: var(--dark-text);
}


/*============== Plants ============== */

.buy-section-container {
  background: #dfdfdf;
  display: flex;
  justify-content: center;
  height: 20vh;
  align-items: center;
}

.buy-title-container h1{
  font-size: 4rem;
  font-weight: 400;
  color: #005380;
  margin-top: 3rem;
}

.buy-title-container h2{
  font-size: 3rem;
  text-align: center;
  font-weight: 300;
  color: #005380;
}

.stores-container {
  display: flex;
  background: #dfdfdf;
  height: 70vh;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.store-card {
  position: relative;
  background: #005380;
  width: 14rem;
  height: 16rem;
  border-radius: 30px;
  cursor: pointer;
  text-decoration: none;
  transition: 0.2s all ease;
}

.store-card:hover {
  background-color: #6EC3C3;
}

.store-card:hover {
  background-color: #6EC3C3;
}

.store-card-logo {
  position: absolute;
  width: 70px;
  left: 68%;
  opacity: 65%;
}

.cart-icon-container {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.store-title-container {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
  color: white;
  font-size: 35px;
}

.acceder-btn-container {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}

.acceder-store-btn {
  color: #005380;
  font-size: 20px;
  height: 3rem;
  background: white;
  display: flex;
  align-items: center;
  width: 9rem;
  justify-content: center;
  border-radius: 20px;
}

.acceder-store-btn-portugual {
  color: white;
  font-size: 20px;
  height: 3rem;
  background: #545454;
  display: flex;
  align-items: center;
  width: 9rem;
  justify-content: center;
  border-radius: 20px;
}

.plants-container {
  padding: 1rem 0rem;
}

.plants-background-title {
  background-color: var(--plants-background);
}

.plants-title {
  padding: 4rem 2rem;
  margin: 0 auto;
  min-height: 400px;
  max-width: var(--max-width);
}

.plants-content {
  max-width: var(--max-width);
  margin: -16rem auto;
  padding: 0 2rem;
}

.plants-title {
  font-size: 2.7rem;
  color: var(--light-text);
  font-family: var(--body-font);
}

.plants {
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
  text-transform: uppercase;
}

.plant {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  height: 300px;
  width: 300px;
  border-radius: 50%;
  color: var(--light-text);
  font-size: 3rem;
  font-weight: var(--bold);
  background-color: var(--button);

  transition: 0.2s all ease;
}

.plant-title-sm {
  font-size: 1.8rem;
}

.plant:hover {
  background-color: var(--button-hover);
}

/*============== About ============== */

.about-container {
  background-color: #dfdfdf;
  height: 100%;
}

.about-content {
  position: relative;
  display: flex;
  align-items: center;
  gap: 6rem;
  max-width: var(--max-width);
  padding: 0 2rem;
  margin: 0 auto;
}

.about-background {
  position: absolute;
  background-color: #6EC3C3;
  margin-top: 4rem;
  min-height: 550px;
  width: 95%;
  border-radius: 0rem 5rem 5rem 0rem;
}

.about-article {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 2rem;
  max-width: 600px;
}

.about-article h3 {
  font-size: 4rem;
  color: white;
}

.about-article p {
  font-size: 1.55rem;
  text-align: justify;
  line-height: 2rem;
  font-family: "Neotech light";
  color: white;
}

.about-article a {
  width: 100%;
}

.about-article button {
  width: 100%;
  align-self: center;
  padding: 1.25rem 4rem;
  border-radius: 1rem;
  font-weight: var(--bold);
  background-color: var(--button);
  color: var(--light-text);

  transition: 0.2s all ease;
}

.about-article button:hover {
  background-color: var(--button-hover);
}

.about-article button:active {
  opacity: 0.8;
}

/*============== Register ============== */

.form-container {
  position: relative;
  padding: 4rem 0rem;
  overflow: hidden;
  background-color: #dfdfdf;
}

.form-container img {
  position: absolute;
  top: 18%;
  right: -2rem;
  width: 750px;
  height: 650px;
}

.form-content {
  display: flex;
  flex-direction: column;
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 0 2rem;
}

.form-title {
  font-size: 4rem;
  color: var(--blue-text);
}

.form-description {
  max-width: 650px;
  padding: 2rem 0;
  font-size: 1.5rem;
  color: var(--description-text);
  line-height: 1.75rem;
  font-family: "Neotech light";
}

.form-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 700px;
  gap: 2rem;
}

.form-control {
  display: flex;
  flex-direction: column;
  color: var(--input-text);
  gap: 0.5rem;
}

.form-control p{
  color: #f00;
}

.input-container {
  display: flex;
  align-items: center;
  position: relative;
}

.form-input {
  width: 100%;
  background-color: var(--input-background);
  border: 1px solid #ebebeb;
  border-radius: .65rem;
  padding: 1rem 2.5rem;
  color: var(--button);
  font-size: 0.9rem;
  font-family: "Poppins", sans-serif;
  font-weight: 500;

  transition: 0.2s all ease;
}

.form-input.cif {
  text-transform: uppercase;
}

.form-input::placeholder {
  color: #00000050;
}

.form-input:focus {
  outline: none;
  -webkit-box-shadow: 0px 0px 1px 2px #4e95a7;
  box-shadow: 0px 0px 1px 2px #4e95a7;
}

.fa {
  position: absolute;
  padding-left: 1rem;
  color: var(--input-icons);
}

.form-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  width: 100%;
  padding: 1.25rem 2rem;
  border-radius: 1rem;
  font-weight: var(--bold);
  background-color: var(--button);
  color: var(--light-text);

  transition: 0.2s all ease;
}

.form-btn:hover {
  background-color: var(--button-hover);
}

.form-btn:disabled {
  cursor: not-allowed;
  background: var(--button-disabled);
}

.policy-terms span {
  font-family: "Neotech light";
  color: var(--description-text);
}

.policy-terms span a {
  color: #1d557e;
  transition: 0.2s all ease;
}

/*============== Footer ============== */

.footer-container {
  background-color: var(--footer-background);
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 2rem 2rem;
  gap: 1rem;
  max-width: var(--max-width);
}

.footer-menu-container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  max-width: 800px;
}

.footer-menu {
  display: flex;
  align-items: center;
}

.footer-menu h1 {
  color: var(--light-text);
}

.footer-menu > div {
  width: 1px;
  height: 70px;
  background-color: var(--light-border);
  margin: 0 1rem;
}

.footer-menu ul {
  display: flex;
  gap: 0.5rem;
  flex-direction: column;
}

.footer-menu ul li {
  list-style: none;
  color: var(--light-text);

  transition: 0.2s all ease;
}

.footer-menu ul li a {
  color: #ffffff;
  transition: .2s all ease;
  font-weight: var(--bold);
}

.footer-menu ul li a:hover {
  color: #fff;
  text-decoration: underline;
}

.copyright-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  border-top: 1px solid var(--light-border);
  padding: 2rem 2rem;
  max-width: var(--max-width);
}

.copyright {
  color: var(--light-text);
  font-size: 0.85rem;
}

.social-media {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.social-media > a {
  border: 1px solid #fff;
  border-radius: 50%;
  padding: 1rem;

  transition: 0.2s all ease;
}

.social-media > a:hover {
  background-color: var(--light-background);
}

.social-media > a:hover .fa-social {
  color: var(--footer-background);
}

.fa-social {
  color: var(--light-background);
  font-size: 1.75rem;
}

/*============== Success Header ============== */

.success-container {
  height: 100%;
  background-image: url("../images/banner.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.success-content {
  max-width: var(--max-width);
  padding: 0 2rem;
  margin: 0 auto;
}

.success-content nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.success-content img {
  max-width: 137px;
  width: 100%;
}

.success-mail-content button:hover {
  background-color: var(--button-hover);
}

.success-logo-header {
  padding: 1.2rem 0;
}

.success-nav-titles {
  display: flex;
  align-items: center;
  gap: 2rem;
  list-style: none;
  text-align: center;
}

.success-nav-title {
  color: var(--light-text-opacity);
  font-weight: var(--bold);
  font-size: 1.05rem;
  cursor: pointer;
  transition: 0.2s all ease;
}

.success-nav-title:hover {
  color: var(--light-text);
}

.success-nav-title a {
  color: var(--light-text);
  text-decoration: none;
}

.success-divider-nav {
  padding: 0.5rem;
  background-color: #26b5c3;
  border-radius: 50%;
}

@media (max-width: 460px) {
  .success-content img {
    max-width: 100px;
    width: 100%;
  }

  .success-nav-title {
    font-size: .9rem;
  }

  .success-nav-titles {
    gap: .5rem;
  }
}

/*============== Mail ============== */

.success-mail-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  max-width: 600px;
  min-height: 80vh;
  padding: 4rem 2rem;
  margin: 0 auto;
}

.success-mail-content img {
  width: 8rem;
  height: auto;
  padding: 1.25rem 0;
}

.success-mail-content h1 {
  font-size: 1.8rem;
  color: #2e2e2e;
}

.success-mail-content p {
  color: #6b6b6b;
  margin-top: 2rem;
  font-size: 1.05rem;
  line-height: 1.6rem;
  text-align: center;
}

.success-mail-content button {
  width: 100%;
  align-self: center;
  padding: 1.25rem 4rem;
  border-radius: 1rem;
  margin-top: 1.5rem;
  font-weight: var(--bold);
  background-color: var(--button);
  color: var(--light-text);

  transition: 0.2s all ease;
}

.success-mail-content a button:hover {
  background-color: var(--button-hover)
}

/*============== Products Modal ============== */

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

/* Modal Content/Box */
.modal-container {
  background-color: var(--modal-background);
  margin: 5% auto;
  padding: 20px;
  border-radius: 2rem;
  width: 80%;
}

/* The Close Button */
.close {
  color: #fff;
  float: right;
  font-size: 38px;
  font-weight: bold;

  transition: 0.2s all ease;
}

.close:hover,
.close:focus {
  opacity: 0.8;
  text-decoration: none;
  cursor: pointer;
}

.modal-header-content {
  display: flex;
  align-items: center;
  padding: 2rem 2rem;
  gap: 2rem;
}

.modal-header-content img {
  width: 100px;
}

.modal-header-content > div {
  max-width: 170px;
  width: 100%;
  height: 2px;
  margin-left: 2rem;
  background-color: var(--border-modal);
}

.modal-header-content h3 {
  color: var(--light-text);
}

.modal-body-content {
  display: grid;
  grid-template-columns: auto auto;
}

.modal-description {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 1rem;
  padding: 1.5rem 2rem;
}

.modal-description h3 {
  color: var(--light-text);
}

.modal-description > strong {
  color: var(--light-text);
  font-weight: 700;
  font-size: 1.4rem;
}

.modal-body-content p {
  opacity: 0.9;
  line-height: 1.5rem;
  font-size: 1rem;
  text-align: justify;
  color: var(--light-text);
}

/*============== Responsive Breakpoints ============== */

@media (max-width: 1468px) {
  .product {
    padding: 0.4rem 5rem;
  }

  .form-wrapper {
    max-width: 568px;
  }

  .form-container img {
    width: 550px;
    height: 650px;
  }

  .plant {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 300px;
    width: 300px;
    font-size: 2.2rem;
  }

  .about-background {
    min-height: 400px;
    width: 95%;
  }

  .about-content {
    gap: 3rem;
  }

  .about-content img {
    width: 520px;
  }

  .about-article h1 {
    font-size: 2.8rem;
  }

  .about-article p {
    font-size: 1.15rem;
    max-width: 500px;
    line-height: 1.75rem;
  }
}

/*============== Large desktop ============== */

@media (max-width: 1440px) {
  .nav-itens {
    display: flex;
    gap: 2rem;
  }

  .banner-content {
    padding-top: 5rem;
  }

  .gonvarri-logo-container {
    margin-top: 11rem;
  }

  .products-container {
    padding-top: 1rem;
    height: 9rem;
  }

  .product-card-container {
    width: 60rem;
    height: 27rem;
  }

  .buy-title-container h1 {
    text-align: center;
  }

}

/*============== Large Tablet / Small desktop ============== */
/* 1168 */
@media (max-width: 1024px) {
  .nav-itens {
    display: flex;
    gap: 2rem;
  }

  .banner-content {
    padding-top: 5rem;
  }

  .gonvarri-logo-container {
    margin-top: 10rem;
  }

  .product-card-container {
    width: 60rem;
    height: 25rem;
  }

  .product-icon-container {
    margin-top: 1.5rem;
  }

  .products {
    flex-direction: column;
    gap: 3rem;
  }

  .product {
    min-height: 200px;
  }

  .buy-title-container h1{
    padding-top: 5rem;
  }

  .buy-title-container h1{
    font-size: 4rem;
    text-align: center;
  }

  .stores-container {
    height: 90vh;
    padding-top: 12rem;
  }

  .plant {
    height: 280px;
    width: 300px;
  }

  .about-container {
    padding-bottom: 40px;
  }

  .about-background {
    width: 99%;
  }

  .about-content img {
    width: 450px;
  }

  .about-background {
    margin-top: 1.75rem;
  }

  .form-content {
    align-items: center;
  }

  .form-container img {
    display: none;
  }

  .form-wrapper {
    width: 100%;
    max-width: 650px;
  }

  .form-description {
    text-align: center;
    font-size: 1.25rem;
  }

  .footer-content img {
    width: 250px;
  }

  .footer-menu > div {
    margin: 0 0.7rem;
  }

  .footer-menu h1 {
    font-size: 1.25rem;
  }

  .footer-menu ul li {
    font-size: 0.8rem;
  }

  .copyright {
    font-size: 0.8rem;
  }
}

/*============== Tablet ============== */

@media (max-width: 868px) {
  .nav-itens {
    display: flex;
    gap: 1.25rem;
    padding-right: 85px;
    padding-top: 0.3rem;
  }

  .main-logo-egonvarri {
    width: 40rem;
  }

  .gonvarri-logo-container {
    margin-top: 5rem;
  }

  .title-banner {
    font-size: 3rem;
  }

  .title-banner-content {
    flex-direction: column;
  }

  .product-card-container {
    width: 32rem;
    height: 25rem;
  }

  .product-card {
    width: 90%;
  }
  
  .product-icon-container {
    margin-top: 1rem;
  }

  .products-content {
    flex-direction: column;
  }

  .products {
    flex-direction: column;
    align-items: center;
  }

  .product {
    margin-top: 2rem;
    align-items: center;
    padding: 0.4rem 3rem;
  }

  .products-title {
    text-align: center;
    font-size: 2rem;
  }

  .buy-title-container h1 {
    text-align: center;
    font-size: 4rem;
  }

  .stores-container {
    padding-top: 8rem;
    height: 115vh;
  } 

  .plants-title {
    text-align: center;
    font-size: 2rem;
  }

  .plants-content {
    padding: 0 0.5rem;
    background-color: var(--plants-background);
  }

  .plants {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    padding: 1rem 0;
  }

  .plant {
    font-size: 2rem;
  }

  .about-container {
    margin-top: 0rem;
    padding: 5rem 0;
  }

  .about-content {
    flex-direction: column;
  }

  .about-background {
    width: 100%;
    border-radius: 4rem;
    min-height: 720px;
  }

  .about-content img {
    width: 300px;
  }

  .about-article {
    align-items: center;
  }

  .about-article h1 {
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .form-container img {
    display: none;
  }

  .form-content {
    justify-content: center;
    align-items: center;
  }

  .form-description {
    text-align: center;
    font-size: 1.25rem;
  }

  .form-wrapper {
    max-width: 650px;
    width: 100%;
  }

  .footer-content {
    flex-direction: column;
  }

  .footer-menu {
    margin-top: 2rem;
    gap: 1.25rem;
  }

  .fa-social {
    font-size: 1.25rem;
  }

  .modal {
    overflow: scroll;
  }

  .modal-body-content {
    grid-template-columns: auto;
  }
}

/*============== Mobile ============== */

@media (max-width: 460px) {
  .nav-itens {
    display: flex;
    gap: 1.25rem;
    padding-right: 85px;
    padding-top: 0.3rem;
  }

  .banner-content {
    padding-top: 9rem;
  }

  .logo-container {
    display: flex;
    justify-content: center;
  }

  .main-logo-egonvarri {
    width: 90%;
  }

  .title-container {
    width: 95%;

  }

  .title-banner {
    font-size: 1rem !important;
  }

  .ecommerce-btn {
    width: 100% !important; 
  }

  .ecommerce-btn a {
    width: 100% !important;
  }

  .gonvarri-logo-container {
    margin-top: 8rem;
  }

  .gonvarri-logo-container img {
    width: 55%;
  }

  .nav-titles {
    justify-content: center;
    align-items: center;
    gap: 0.75rem;
    text-align: center;
  }

  .nav-title {
    font-size: 0.85rem;
  }

  .title-banner {
    margin-top: 2rem;
    font-size: 2.2rem;
    text-align: center;
  }

  .title-banner-content img {
    width: 80%;
    margin-top: 2rem;
  }

  .product-card {
    height: 20rem;
  }

  .products-container {
    padding-top: 0rem;
    height: 7rem !important;
  }

  .products-content-container {
    height: 44rem;
    background-image: none;
    background-color: #dfdfdf;
  }
  .product-card-container {
    flex-wrap: wrap;
    width: 18rem !important;
  }

  .product-icon-container img {
    width: 115px;
  }

  .plants-content {
    padding-bottom: 2rem;
    background-color: var(--plants-background);
  }

  .stores-container {
    height: auto !important;
  }

  .buy-title-container h1{
    text-align: center;
    margin-bottom: 1rem;
    font-size: 2.4rem !important;
    padding-top: 0rem;
  }
  
  .buy-title-container h2{
    font-size: 1.3rem !important;

  }

  .plants {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
  }

  .plant {
    height: 250px;
    width: 250px;
    font-size: 2.4rem;
  }

  .about-container {
    margin-top: 0rem!important;
    padding: 3rem 0 !important;
  }

  .about-background {
    width: 100%;
    border-radius: 4rem;
    min-height: 775px;
  }

  .about-article h1 {
    font-size: 2.4rem;
  }

  .about-article p {
    font-size: 1rem;
    line-height: 1.85rem;
  }

  .about-article button {
    font-size: 0.8rem;
    padding: 1rem 3rem;
  }

  .form-title {
    font-size: 3rem;
  }

  .form-description {
    font-size: 1rem;
  }

  .form-btn {
    font-size: 0.8rem;
    padding: 1rem 3rem;
  }

  .footer-menu > div {
    display: none;
  }

  .footer-menu {
    flex-direction: column;
    text-align: center;
  }

  .footer-menu-container {
    flex-direction: column;
  }

  .social-media {
    gap: 3rem;
  }

  .copyright-content {
    flex-direction: column-reverse;
    text-align: center;
    gap: 2rem;
  }
}

/*============== HD ============== */
@media (min-width: 1368px) {
  
  .banner-content-container {
    height: 34rem;
  }
  .gonvarri-logo-container {
    margin-top: 7rem;
  }
}

/*============== Full HD ============== */
@media (min-width: 1920px) {

  .banner-content-container{
     height: 54rem;
  }
  .main-logo-egonvarri{
    width: 780px;
  }

  .title-banner {
    font-size: 2.4rem;
  }

  .gonvarri-logo-container {
    margin-top: 15rem;
  }

  .gonvarri-logo-container img {
    width: 170px;
  }

  .products-container {
    height: 10rem;
  }

  .products-content-container {
    height: 52vh;
  }

  .stores-container {
    height: 50vh;
  }

  .buy-title-container h1 {
    margin-top: 0px;
  }

  .stores-container {
    height: 40vh;
  }

  .about-container {
    padding-top: 5rem;
  }
}

/*============== Scrollbar ============== */


/* For Webkit browsers (e.g. Chrome, Safari) */
::-webkit-scrollbar {
  width: 10px;
  background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
  background-color: #6EC3C3;
}

/* For Firefox */
::-moz-scrollbar {
  width: 10px;
  background-color: #F5F5F5;
}

::-moz-scrollbar-thumb {
  background-color: #6EC3C3;
}
